<tool id="collapseTab" name="collapse tabular">
  <description>files</description>
  <command interpreter="python">collapseTab.py $input $key $max > $outfile </command>
  <inputs>
    <param name="input" format="tabular" type="data" label="Original file"/>
    <param name="key" size="10" type="text" value="1,2,3" label="key column(s)" help="columns to define unique rows" />
    <param name="max" size="10" type="text" value="5" label="for lines with identical key, keep the one with max value in this column" help="need to be numeric" />
    </inputs>
  <outputs>
    <data format="input" name="outfile" />
  </outputs>
  <help>

**What it does**

Similar to 'Group' but returns the entire line.  

  </help>
</tool>
